## xf86-input-wacom-lts-wily 0.30.0

=== debian/changelog ===
xf86-input-wacom-lts-wily (1:0.30.0-0ubuntu3~trusty1) trusty; urgency=medium

  * Backport for lts-wily stack.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 13 Jan 2016 00:01:58 +0200

xf86-input-wacom (1:0.30.0-0ubuntu3) wily; urgency=medium

  * rules: Remove .la files again.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 05 Oct 2015 16:31:59 +0300

xf86-input-wacom (1:0.30.0-0ubuntu2) wily; urgency=medium

  * rules, install: dh_install doesn't support renaming files,
    mangle 69-wacom.rules in rules as before. (LP: #1497041)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Sep 2015 08:20:39 +0300

xf86-input-wacom (1:0.30.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
    - Use debhelper 9
    - Use standards version 3.9.6
  * debian/compat:
    - Use debhelper 9
  * debian/rules:
    - Set udev rules directory at configure time
    - Set Xorg module dir
    - Set systemd unit dir
    - Drop unneeded build directory
    - Don't need to delete .la files anymore
  * debian/xserver-xorg-input-wacom.install:
    - Don't need to move systemd unit anymore
    - Use multi-arch location for pkgconfig file
    - Renamed wacom.rules to 69-wacom.rules

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Jul 2015 14:52:21 +1200

xf86-input-wacom (1:0.25.0-0ubuntu2) wily; urgency=medium

  * rules, install: Fix udev rules and systemd service install
    destination. (LP: #1392887)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 May 2015 08:18:55 +0300

xf86-input-wacom (1:0.25.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Drop the udev script and use the upstream provided one.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 10 Sep 2014 16:34:04 +0200

xf86-input-wacom (1:0.23.0-0ubuntu2) trusty; urgency=medium

  * Rebuild for xorg 1.15 abi.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 05 Feb 2014 09:28:37 +0000

xf86-input-wacom (1:0.23.0-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1235615)
    - Add support for Intuos Pro (LP: #1234811)
    - Add support for Cintiq 22HDT and 13HD, DTK2241 and DTH2242

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Sat, 05 Oct 2013 09:50:10 +0300

xf86-input-wacom (1:0.20.0-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 29 Aug 2013 15:39:17 +0300

xf86-input-wacom (1:0.19.0-0ubuntu3.3) raring; urgency=low

  * disable-tests.diff: Don't build tests (FTBFS).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 08 Feb 2013 13:21:00 +0200

xf86-input-wacom (1:0.19.0-0ubuntu2) raring; urgency=low

  * Rebuild to pick up new Xserver dependencies.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 08 Feb 2013 11:58:29 +0200

xf86-input-wacom (1:0.19.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 18 Jan 2013 11:05:11 +0200

xf86-input-wacom (1:0.18.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - the driver supports XI2 multitouch now
  * Drop upstream patches.
  * control: Bump policy to 3.9.3, no changes.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 10 Dec 2012 13:55:32 +0200

xf86-input-wacom (1:0.17.0-0ubuntu2) quantal; urgency=low

  * Add ignore-out-of-box-events.diff, fix cursor jumping to top-left
    corner when touching a button on Intuos5. (LP: #1038615)
  * Switch to source format 3.0 (quilt) due to .bz2 tarball.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 17 Sep 2012 17:00:19 +0300

xf86-input-wacom (1:0.17.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * watch: Upstream uses bz2 now.
  * Add-LogMessageVerbSigSafe-to-fake-symbols.diff: Fix a distcheck failure.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 06 Sep 2012 12:32:15 +0300

xf86-input-wacom (1:0.16.0+0git9f32b03-0ubuntu1) quantal-proposed; urgency=low

  [ Maarten Lankhorst ]
  * New upstream release.
  * Add fixes from git
  * Removed upstream patches:
    - only-match-tablet-waltop.diff
    - 102-add-intuos5-support.diff
  * Add xserver-xorg-input-wacom-dbg

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 01 Aug 2012 15:01:07 +0300

xf86-input-wacom (1:0.14.0-0ubuntu3) quantal; urgency=low

  * Drop 101_fix_build_against_frankenserver.patch, we're building
    against 1.12 now.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 04 Jul 2012 00:57:10 +0300

xf86-input-wacom (1:0.14.0-0ubuntu2) precise; urgency=low

  * 102-add-intuos5-support.diff: Add support for Intuos5 tablets.
  * only-match-tablet-waltop.diff: Let evdev handle rest of the device,
    wacom takes care of just the tablet part.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 30 Mar 2012 13:07:00 +0300

xf86-input-wacom (1:0.14.0-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #961743).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 22 Mar 2012 00:44:18 +0200

xf86-input-wacom (1:0.13.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Refresh 101_fix_build_against_frankenserver.patch to apply.
  * Add another hunk to patch 101 to work around the input ABI
    hybrid we have.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 01 Feb 2012 12:34:53 +0200

xf86-input-wacom (1:0.12.0-0ubuntu2) precise; urgency=low

  * Rebuild against X server 1.11.
  * debian/patches/101_fix_build_against_frankenserver.patch:
    - Our 1.11/1.12 hybrid server doesn't have the input config changes
      found in ABI 14.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 20 Dec 2011 19:31:06 +1100

xf86-input-wacom (1:0.12.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - dropped patch 101, included upstream
    - patch 100 modified to apply
  * Add libxinerama-dev to build-deps, needed by the new upstream.
  * Changed the VCS headers to point to the correct repository.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 17 Nov 2011 11:52:42 +0200

xf86-input-wacom (1:0.11.0-0ubuntu2) oneiric; urgency=low

  * Rename 100_enable_waltop.diff to 100_enable_extra_devices.diff

